@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);
@import url(css/colorbox.css);
@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Luckiest+Guy);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
@font-face {
    font-family: 'GOODDC';
    src: url('fonts/GOODDC.eot');
    src: url('fonts/GOODDC.eot?#iefix') format('embedded-opentype'),
         url('fonts/GOODDC.ttf') format('truetype'),
		 url('fonts/GOODDC.woff') format('woff'),
         url('fonts/GOODDC.svg#GOODDC') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family: 'Lato', sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}


p {
    margin: 0px 0px 8px;
    color: #231f20;
    font-size: 16px;font-family: 'Lato', sans-serif;
}
A:link { color :#ff0000; text-decoration : none; }
A:visited { color :#ff0000; text-decoration : none; }
A:hover { color :#000; text-decoration : none; }
A:active { color :#ff0000; text-decoration : none; }
.color_text { color:#ff0000; }
.color_bg{ background:#ff0000; }

h1{font-size:42px;line-height:1.5em;letter-spacing:0;  color: #231f20;font-weight:400;font-family: 'Luckiest Guy', cursive;}
h2 {
    font-size: 37px;
    line-height: 1.5em;
    letter-spacing: 0px;
    color: #FF0000;
    font-weight: 600;
    font-family: "Luckiest Guy",cursive;
}
h3{font-size:30px;line-height:1.5em;letter-spacing:0;color:#ff0000;font-weight:400;  font-family: "Luckiest Guy",cursive;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#000;font-weight:400;  font-family: "Luckiest Guy",cursive;}
h5{font-size: 33px;line-height:1.5em;letter-spacing:0;color: #231f20;font-weight:600;  font-family: "Luckiest Guy",cursive;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#ff0000;font-weight:600;  font-family: "Luckiest Guy",cursive;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family:'MyriadPro',Arial, Tahoma, sans-serif;}

.innerpage .content_grid12 {
    background: #c9cacc;
    border: 5px solid #fff;
    border-radius: 15px;
    padding-bottom: 50px;
	padding-top: 20px;
}
.homepage iframe {
	z-index:99;
	position:relative;
}
.innerpage .greenbg {
    left: 159px;
    top: -984px;
}
.innerpage .signpane {}
.innerpage .yellowbg {
    top: -311px;
    left: -70px;
}
	
.innerpage .skin_top_content {
    padding: 63px 20px 20px;
}	
	
	
.paddinginner {
    margin: 0px 180px;
    padding: 0px 20px;
}
video {
    width: 100%;
    height: 100%;
}
.hometext h2{margin: 0px;}
.hometext h5 {  font-family: 'GOODDC';font-size: 33px;margin: 0px;}
.hometext h5 span{font-size: 33px;line-height:1.5em;letter-spacing:0; margin: 0px; color: #231f20;font-weight:600;  font-family: "Luckiest Guy",cursive;}
.hometext p{font-weight:700;line-height:1.3em;}
.hometext p span {
    font-weight: 700;
    line-height: .8em;
    font-size: 14px;
    font-style: italic;
}
.hometext {
    text-align: center;
    margin-bottom: -130px;
}
.footer_top .NormalButton:Visited {
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 20px;
}
.signpane {
    position: absolute;
    top: 263px;
    left: -140px;
}
.signtext {
    width: 86%;
    transform: rotate(-4deg) skew(2deg);
}
img.gfm {
    width: 40px;
}
p.gfm {
    color: #000;
    float: right;
    padding-top: 9px;
}
.bannerpane {
    padding: 0px 164px;
    margin-bottom: -60px;
}
.content_whitebg {
    background: transparent url("images/bodybg.jpg");
    background-repeat: no-repeat;    background-position: 50% 0%;
    background-size: cover;
}
.fb {width: 55%;}
.topcontact {position:absolute;top:20px;right:25px;}

.grouppane {}

.greenbg {
    background: url(images/groupbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 61px;
    height: 277px;
    position: relative;
    left: 91px;
    top: -126px;
}
.greenbg h3 {
    color: #fff200;
    margin-bottom: 10px;
    line-height: 1em;
    font-size: 36px;
    font-weight: 400;
}
.greenbg p {color:#fff; font-size: 20px;}
.greenbg a:link {color:#fff}
.greenbg a:visited {color:#fff}
.greenbg a:hover {color:#fff200}




.yellowbg {
    background: url(images/yellowbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 39px;
    text-align: center;
    width: 30%;
    position: relative;
    top: -240px;
    left: 55px;
}
.yellowbg h3 {
    color: #ff0000;
    padding-bottom: 28px;
    line-height: 1em;
    font-weight: 400;
    margin: 0px!Important;
    font-size: 43px;
}
.yellowbg p {color:#000;text-transform:uppercase;font-weight:700;}



.footergrass {
    background: url(images/footergrass.png);
    position: relative;
    z-index: 991;
    height: 97px;
    background-size: 134%;
    background-position: 50%;
    margin-top: -204px;
}


.NormalButton:link {
    border: 1px solid #000;
    color: #000;
    padding: 10px 20px;
	background:#fff;
}
.NormalButton:hover {
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 20px;
	Background:#000
}
#dnn_ctr32535_FormMaster_trDefaultSubmitButton1 {margin-top:10px}
.footer_top ::-webkit-input-placeholder {
   color: #fff;text-transform:uppercase;
}

.footer_top :-moz-placeholder { /* Firefox 18- */
   color: #fff;text-transform:uppercase;
}

.footer_top ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;text-transform:uppercase;
}

.footer_top :-ms-input-placeholder {  
   color: #fff;text-transform:uppercase;
}


.paddinginner .NormalTextBox {border-radius:15px;    border: 1px solid #000; }

.footer_top  .NormalTextBox {
    padding-left: 5px;
    background: rgba(0,0,0,.5);
    border: 0px solid #000!important;
    color: #fff;
}
.footer_top .NormalButton:link {border:1px solid #fff;color:#fff;padding:10px 20px;background:none}
.footer_top .NormalButton:hover {border:1px solid #000;color:#000;padding:10px 20px;background:none}
.footer_top {
  background: url(images/redfooter.jpg);
}

.footer_top h4 {    color: #000;
    margin: 0px;
    font-size: 27px;
    font-weight: 400;}

.footer_top .C5SCaptchaCell{    float: right;
    width: 53%;
    position: relative;
    top: -100px;}
#dnn_ctr32460_FormMaster_trDefaultSubmitButton1 {    float: right;
    width: 53%;
    position: relative;
    top: -90px;}
#dnn_ctr32460_FormMaster_tdC5SSuppressReqFldText1 {display:none}

.bouncing {
    background: url(images/bouncingball.png);
    position: absolute;
    height:291px;
    width: 518px;
    z-index: 999;
    left: -300px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 154px;
}
.footermiddle {
    vertical-align: top;
    margin-top: 5px;
}



table.icons {}
.icons td {padding:0px 7px}
.social{width:55px}

.social:hover {filter:invert(1);-webkit-filter:invert(1);-moz-filter:invert(1);}
td.contact {vertical-align: top;}
td.connect {
    vertical-align: top;
    padding-top: 6px;
    text-align: center;
}

td.contact h4 {
    color: #000;
    margin: 0px;
    font-size: 27px;
    font-weight: 400;
}
td.connect h4 {color:#000;margin: 0px;    font-size: 27px;
    font-weight: 400;}
td.contact p{color:#fff;}
td.connect p {color:#fff;margin: 0px;}
td.contact a:link{color:#fff;}
td.contact a:visited{color:#fff;}

td.connect {
    vertical-align: top;
    text-align: center;
}


.footermap {width:100%}
.maptext {    width: 30%;
    text-align: right;
    position: relative;
    top: -112px;
}
.maptext H4 {color:#000;font-size: 20px;margin:0px!Important}
.maptext P {COLOR:#fff}
.maptext a:link {color:#fff}
.maptext a:active {color:#fff}
.maptext a:hover {color:#389020}
.bushes {
    background: url(images/Bushes.png);
    height: 102px;
    margin-top: -102px;
    background-size: 159%;
	padding-top:100px;
}

/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
  
  
  

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/cover-bg1.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}


/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#ff0000; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#000; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#ff0000; text-decoration: none;}

